diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/ClpSerializer.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/ClpSerializer.java
index 4bc3136bb45..7329c0fbcda 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/ClpSerializer.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service;
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/messaging/ClpMessageListener.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/messaging/ClpMessageListener.java
index dd69ebf641a..64de4eedbf7 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/messaging/ClpMessageListener.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service.messaging;
@@ -31,7 +31,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/persistence/BarPersistence.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/persistence/BarPersistence.java
index 4fa6d176750..aa2cf771c92 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/persistence/BarPersistence.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/persistence/BarPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service.persistence;
@@ -222,7 +222,7 @@ public interface BarPersistence extends BasePersistence<Bar> {
 	*/
 	public Bar fetchByPrimaryKey(long barId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, Bar> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -290,6 +290,6 @@ public interface BarPersistence extends BasePersistence<Bar> {
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/persistence/BarUtil.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/persistence/BarUtil.java
index 230b8898fb8..24ba5e903d9 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/persistence/BarUtil.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/persistence/BarUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service.persistence;
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/messaging/TestTransactionMessageListener.java b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/messaging/TestTransactionMessageListener.java
index 5b393bbe3f2..de305fa5e1a 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/messaging/TestTransactionMessageListener.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/messaging/TestTransactionMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.messaging;
@@ -23,7 +23,7 @@ import com.liferay.testtransaction.service.BarLocalServiceUtil;
  */
 public class TestTransactionMessageListener extends BaseMessageListener {
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		boolean rollback = message.getBoolean("rollback");
 		String text = message.getString("text");
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarBaseImpl.java b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarBaseImpl.java
index 8434c3df081..1a1b270cff3 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarBaseImpl.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.model.impl;
@@ -38,7 +38,7 @@ public abstract class BarBaseImpl extends BarModelImpl implements Bar {
 	 *
 	 * Never modify or reference this class directly. All methods that expect a bar model instance should use the {@link Bar} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			BarLocalServiceUtil.addBar(this);
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarCacheModel.java b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarCacheModel.java
index 76ff6d848b4..74c5da6ab6b 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarCacheModel.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.model.impl;
@@ -37,7 +37,7 @@ import java.io.ObjectOutput;
  */
 @ProviderType
 public class BarCacheModel implements CacheModel<Bar>, Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -56,12 +56,12 @@ public class BarCacheModel implements CacheModel<Bar>, Externalizable {
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, barId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(5);
 
@@ -74,7 +74,7 @@ public class BarCacheModel implements CacheModel<Bar>, Externalizable {
 		return sb.toString();
 	}
 
-	@Override
+
 	public Bar toEntityModel() {
 		BarImpl barImpl = new BarImpl();
 
@@ -92,13 +92,13 @@ public class BarCacheModel implements CacheModel<Bar>, Externalizable {
 		return barImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		barId = objectInput.readLong();
 		text = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(barId);
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarImpl.java b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarImpl.java
index f4b6829d82d..9eb621ff78c 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarImpl.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.model.impl;
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarModelImpl.java b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarModelImpl.java
index 4a98063ff42..6c4386425fa 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarModelImpl.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/model/impl/BarModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.model.impl;
@@ -93,37 +93,37 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 	public BarModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _barId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setBarId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _barId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Bar.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Bar.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -136,7 +136,7 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long barId = (Long)attributes.get("barId");
 
@@ -151,17 +151,17 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		}
 	}
 
-	@Override
+
 	public long getBarId() {
 		return _barId;
 	}
 
-	@Override
+
 	public void setBarId(long barId) {
 		_barId = barId;
 	}
 
-	@Override
+
 	public String getText() {
 		if (_text == null) {
 			return StringPool.BLANK;
@@ -171,7 +171,7 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		}
 	}
 
-	@Override
+
 	public void setText(String text) {
 		_columnBitmask = -1L;
 
@@ -190,20 +190,20 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			Bar.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public Bar toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (Bar)ProxyUtil.newProxyInstance(_classLoader,
@@ -213,7 +213,7 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		BarImpl barImpl = new BarImpl();
 
@@ -225,7 +225,7 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		return barImpl;
 	}
 
-	@Override
+
 	public int compareTo(Bar bar) {
 		int value = 0;
 
@@ -238,7 +238,7 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -260,22 +260,22 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		BarModelImpl barModelImpl = this;
 
@@ -284,7 +284,7 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		barModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<Bar> toCacheModel() {
 		BarCacheModel barCacheModel = new BarCacheModel();
 
@@ -301,7 +301,7 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		return barCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(5);
 
@@ -314,7 +314,7 @@ public class BarModelImpl extends BaseModelImpl<Bar> implements BarModel {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(10);
 
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/base/BarLocalServiceBaseImpl.java b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/base/BarLocalServiceBaseImpl.java
index f3a3b7ad72e..2836c0cace3 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/base/BarLocalServiceBaseImpl.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/base/BarLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service.base;
@@ -78,7 +78,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the bar that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Bar addBar(Bar bar) {
 		bar.setNew(true);
 
@@ -91,7 +91,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param barId the primary key for the new bar
 	 * @return the new bar
 	 */
-	@Override
+
 	public Bar createBar(long barId) {
 		return barPersistence.create(barId);
 	}
@@ -104,7 +104,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @throws PortalException if a bar with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Bar deleteBar(long barId) throws PortalException {
 		return barPersistence.remove(barId);
 	}
@@ -116,12 +116,12 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the bar that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Bar deleteBar(Bar bar) {
 		return barPersistence.remove(bar);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -135,7 +135,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return barPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -152,7 +152,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return barPersistence.findWithDynamicQuery(dynamicQuery, start, end);
@@ -171,7 +171,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return barPersistence.findWithDynamicQuery(dynamicQuery, start, end,
@@ -184,7 +184,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return barPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -196,13 +196,13 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return barPersistence.countWithDynamicQuery(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public Bar fetchBar(long barId) {
 		return barPersistence.fetchByPrimaryKey(barId);
 	}
@@ -214,12 +214,12 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the bar
 	 * @throws PortalException if a bar with the primary key could not be found
 	 */
-	@Override
+
 	public Bar getBar(long barId) throws PortalException {
 		return barPersistence.findByPrimaryKey(barId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -232,7 +232,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -257,13 +257,13 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return barLocalService.deleteBar((Bar)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return barPersistence.findByPrimaryKey(primaryKeyObj);
@@ -280,7 +280,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of bars (not inclusive)
 	 * @return the range of bars
 	 */
-	@Override
+
 	public List<Bar> getBars(int start, int end) {
 		return barPersistence.findAll(start, end);
 	}
@@ -290,7 +290,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the number of bars
 	 */
-	@Override
+
 	public int getBarsCount() {
 		return barPersistence.countAll();
 	}
@@ -302,7 +302,7 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the bar that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Bar updateBar(Bar bar) {
 		return barPersistence.update(bar);
 	}
@@ -475,12 +475,12 @@ public abstract class BarLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return BarLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/base/BarLocalServiceClpInvoker.java b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/base/BarLocalServiceClpInvoker.java
index a276ab8f68d..18047812097 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/base/BarLocalServiceClpInvoker.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/base/BarLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service.base;
